<template>
    <div class="hero">
        <div class="container h-100">
          <div class="row p-5 h-100 justify-content-center align-items-center">
            <!-- <div class="col-md-12 m-bot-30"> -->
              <div class="col-md-6">
                  <h1 class="hero-title">
                    <img src="../assets/logoweb.png" alt="logoweb" height="80px">
                  </h1>
              </div>

              <div class="col-md-6">
                      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Id eum nostrum consectetur asperiores placeat ea, quos cupiditate deserunt perspiciatis obcaecati. Magni ducimus doloribus, molestiae soluta voluptatem cumque facilis cupiditate amet!</p>
                      <div class="hero-btn mt-3">
                          <b-button pressed.sync="myToggle" variant="dark" to="/about">About Us</b-button>
                      </div>
              </div>

            <!-- </div> -->
            
          </div>
        </div>
    </div>
</template>

<script>
export default {
  name: "Hero"
};
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style>
  .hero{
    padding-top: 5rem;
    padding-bottom: 7rem;
    width: 100%;
    /* height: 500px; */
    text-align: left;
  }
  .col-md-6{
    position: relative;
    min-height: 1px;
    padding-right: 30px;
    padding-left: 30px;
  }
  .col-md-12{
    position: relative;
    min-height: 1px;
    padding-right: 30px;
    padding-left: 30px;
  }
  .m-bot-30 {
    margin-bottom: 30px;
    display: inline-block;
  }
</style>
